<?php

use yii\db\Schema;
use yii\db\Migration;

class m181229_121344_alter_table_ticket_add_seat_count extends Migration
{
    public function up()
    {
        $this->addColumn("ticket","reservation_count","int default 0");
        $this->addColumn("ticket","max_reservation_count","int default 0");
    }

    public function down()
    {
        echo "m181229_121344_alter_table_ticket_add_seat_count cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
